| Kea 3.0.2-git

logger_name.h File Reference
`#include <string>`
Include dependency graph for logger_name.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::log

## Functions
std::string | isc::log::expandLoggerName (const std::string &name)
| Expand logger name.
const std::string & | isc::log::getDefaultRootLoggerName ()
| Returns the default ('kea') root logger name.
const std::string & | isc::log::getRootLoggerName ()
| Get root logger name.
void | isc::log::setRootLoggerName (const std::string &name)
| Set root logger name.